			.cctabs 
			{
			    font-family: Arial, sans-serif;
			    
				width: 1135px;
				height: 780px;
				
				position:absolute; /*it can be fixed too*/
				left:0; right:0;
				top:0%; bottom:0;
				margin:auto;
				
				/*this to solve "the content will not be cut when the window is smaller than the content": */
				max-width:100%;
				max-height:100%;
/* 				overflow:auto; */
				
/* 				overflow: hidden !important; */
			}

			.nav-tabs > li, .nav-pills > li 
			{
			    float:none;
			    display:inline-block;
			}
			
			.nav-tabs 
			{
			    text-align:center;
			    margin-bottom: 20px;
			    font-size: 12px;
			    font-weight: bold;
			}
			
			.nav-tabs > li > a 
			{
			    color: #999;
			}
			
			
			.nav-tabs > li.active > a,
			.nav-tabs > li.active > a:hover,
			.nav-tabs > li.active > a:focus 
			{
				border-top: 3px solid #e3ac12; 
				color: #e3ac12;
			}